name: 'Theme test with invalid theme engine'
type: theme
description: 'Test theme which has a non-existent theme engine.'
# version: VERSION
engine: not_real_engine
base theme: false

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
